// $app_viewport_width: 3840px;
// $app_viewport_height: 2160px;

$app_viewport_width: 1280px;
$app_viewport_height: 720px;
$app_base_rem_size: 10px;
$app_base_font_size: 18px;

$colors: (
  primary: (
    base: #7ed0de,
    light: lighten(#7ed0de, 10%),
    lighter: lighten(#7ed0de, 20%),
    dark: darken(#7ed0de, 10%),
    darker: darken(#7ed0de, 20%)
  ),
  success: (
    base: #5cb85c,
    light: lighten(#5cb85c, 10%),
    lighter: lighten(#5cb85c, 20%),
    dark: darken(#5cb85c, 10%),
    darker: darken(#5cb85c, 20%)
  ),
  info: (
    base: #5bc0de,
    light: lighten(#5bc0de, 10%),
    lighter: lighten(#5bc0de, 20%),
    dark: darken(#5bc0de, 10%),
    darker: darken(#5bc0de, 20%)
  ),
  warning: (
    base: #f0ad4e,
    light: lighten(#f0ad4e, 10%),
    lighter: lighten(#f0ad4e, 20%),
    dark: darken(#f0ad4e, 10%),
    darker: darken(#f0ad4e, 20%)
  ),
  danger: (
    base: #ec462f,
    light: lighten(#ec462f, 10%),
    lighter: lighten(#ec462f, 20%),
    dark: darken(#ec462f, 10%),
    darker: darken(#ec462f, 20%)
  ),
  positive: (
    base: #6e9f75,
    light: lighten(#6e9f75, 10%),
    lighter: lighten(#6e9f75, 20%),
    dark: darken(#6e9f75, 10%),
    darker: darken(#6e9f75, 20%)
  ),
  netral: (
    base: #71bdd8,
    light: lighten(#71bdd8, 10%),
    lighter: lighten(#71bdd8, 20%),
    dark: darken(#71bdd8, 10%),
    darker: darken(#71bdd8, 20%)
  ),
  negative: (
    base: #d9498b,
    light: lighten(#d9498b, 10%),
    lighter: lighten(#d9498b, 20%),
    dark: darken(#d9498b, 10%),
    darker: darken(#d9498b, 20%)
  ),
  white: (
    base: #fefefe,
    light: lighten(#fefefe, 10%),
    lighter: lighten(#fefefe, 20%),
    dark: darken(#fefefe, 10%),
    darker: darken(#fefefe, 20%)
  )
);
